## r-cran-tfisher 0.2.0

=== DESCRIPTION ===
Package: TFisher
Type: Package
Title: Optimal Thresholding Fisher's P-Value Combination Method
Version: 0.2.0
Author: Hong Zhang and Zheyang Wu
Maintainer: Hong Zhang <hzhang@wpi.edu>
Description: We provide the cumulative distribution function (CDF),
    quantile, and statistical power calculator for a collection of 
    thresholding Fisher's p-value combination methods, including Fisher's 
    p-value combination method, truncated product method and, in particular, soft-thresholding
    Fisher's p-value combination method which is proven to be optimal in some
    context of signal detection. The p-value calculator for the omnibus version
    of these tests are also included. For reference, please see Hong Zhang and Zheyang Wu. "TFisher Tests: Optimal and Adaptive Thresholding for Combining p-Values", submitted.
License: GPL-2
Imports: stats, sn, mvtnorm, Matrix
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-21 02:51:25 UTC; Hong
Repository: CRAN
Date/Publication: 2018-03-21 12:05:33 UTC

=== debian/changelog ===
r-cran-tfisher (0.2.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 10:09:10 +0200

r-cran-tfisher (0.2.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 11:06:38 +0100

r-cran-tfisher (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #948266)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:00:39 +0100

=== debian/control ===
Source: r-cran-tfisher
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-sn,
               r-cran-mvtnorm,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tfisher
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tfisher.git
Homepage: https://cran.r-project.org/package=TFisher
Rules-Requires-Root: no

Package: r-cran-tfisher
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R optimal thresholding fisher's P-value combination method
 This GNU R package provides the cumulative distribution function (CDF),
 quantile, and statistical power calculator for a collection of
 thresholding Fisher's p-value combination methods, including Fisher's
 p-value combination method, truncated product method and, in particular,
 soft-thresholding Fisher's p-value combination method which is proven to
 be optimal in some context of signal detection. The p-value calculator
 for the omnibus version of these tests are also included. For reference,
 please see Hong Zhang and Zheyang Wu. "TFisher Tests: Optimal and
 Adaptive Thresholding for Combining p-Values", submitted.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/TFisher_([-\d.]*)\.tar\.gz
